{
  "path": "mod_rustic/mutations/core_root_mutation.json",
  "enabled": true,
  "chance": 0.5,
  "child": "rustic:core_root",
  "parent1": "vanilla:beet_root_plant",
  "parent2": "vanilla:potato_plant"
}
